@media screen and (max-width: 1680px) {

}
@media screen and (max-width: 1366px) {
    .cheader, .semidesignSection .costeffectiveCol h3 {font-size: 50px;}
    .commonBTN {padding: 12px 30px 12px 30px;}
    #header .headerContainer {padding: 0px 5em;}
    #header .logo {padding-top: 30px; padding-bottom: 30px; padding-right: 30px;}
    #header .logo a {font-size: 30px;}
    #header .logo a::after {background-size: 126px 80px; width: 126px; height: 80px;}
    #header .axonmenu ul {padding-top: 35px; padding-right: 40px;}
    #header .axonmenu ul li {padding: 12px 20px 12px 20px;}
    #header nav {right: 2.5em; top: 0.4em;}
    #header.scrolled nav {top: -0.2em;}
    #banner::before {background-size: 95%; top: -5%;}
    #banner::after {background-size: 100%;}
    .wrapper .inner {width: 100%; padding: 2em 5em;}
    .wrapper.introsection .innerIntro {width: 68em;}
    .wrapper.introsection::before { background-size: 100%; width: 75%; }
    .wrapper.introsection .innerIntro .contentIntro h2 {font-size: 60px; padding-top: 0.8em;}
    .wrapper.VideoContainer {padding: 0 8em;}
    #banner .inner h1 {font-size: 65px;}
    .offeringsSection .offeringContent .offeringCol h4 {font-size: 40px;}
    .whyUsSection .inner {padding-top: 1.5em;}
    .whyUsSection .whyusContain {padding-top: 3em;}
    .servicePageThumb {max-width: 90%; margin: 0 auto;}
    .servicePageThumb .inner {padding-top: 1em;}
    .reqlyzeSection h4::before {height: 140px; top: -25px;}

    .testinnoSection::after, .reqlyzeSection::after {bottom: -3px;}
    #footer .inner {width: 68em;}
}
@media screen and (max-width: 1280px) {

}
@media screen and (max-width: 980px) {
/*    .cheader, .semidesignSection .costeffectiveCol h3 {font-size: 45px;}*/
    .commonBTN { font-size: 15px; padding: 8px 15px 8px 15px; }
    #header .headerContainer { padding: 0px 3em; }
    #header nav {right: 2em; top: 0.6em;}
    #header .axonmenu ul {padding-top: 35px; padding-right: 50px; padding-left: 0px;}
    #header .axonmenu ul li {font-size: 15px;}
    #header.scrolled .axonmenu ul li {font-size: 15px; padding: 7px 15px 7px 15px;}
    #header.scrolled .headerContainer .axonmenu ul li a { padding: 7px 12px 7px 12px; }
    #banner::before {background-size: 125%; top: 0%;}
    #banner::after { background-size: 140%; }
    .wrapper {padding: 0 2em; margin-top: 2em; margin-bottom: 0;}
    .wrapper .inner {padding: 2em 0em;}
    .wrapper.missionSection .misvisContain .valuesList ul {margin-bottom: 0;padding-left: 0;}
    .wrapper.missionSection .misvisContain .valuesList ul li {padding: 0 0.5em;}
    .wrapper.offeringsSection .inner {padding-top: 0;}
    .offeringsSection .offeringContent {padding-bottom: 0;}
    .offeringsSection span {font-size: 32px;}
    .offeringsSection .offeringContent .offeringCol h4 { font-size: 35px; }
    #banner .inner h1 { font-size: 55px; }
    .wrapper.introsection .innerIntro {padding-bottom: 0.5em;}
    .wrapper.introsection .innerIntro .contentIntro h2 {font-size: 50px;}
    .wrapper.VideoContainer {padding: 0 5em;}
    .offeringsSection .offeringContent .offeringCol {padding: 1.5em; border-radius: 0px 20px 20px 20px;}
    #footer {margin-top: 0; padding-top: 0;}
    #footer .inner { width: 100%; padding: 0em 2em 0em 2em; }
    #footer .inner .footerList ul {margin-bottom: 0;}
    #footer .inner .footerList ul li .logo {padding-top: 0.4em;}
    #footer .inner .footerList ul li .logo a {font-size: 25px; padding-top: 15px;}
    #footer .inner .footerList ul li:nth-child(2) {padding-left: 1em;}
    #footer .inner .footerList ul li .subItems ul li, 
    #footer .inner .footerList ul li .subItems ul li a {font-size: 15px;}
    #footer .inner .copyright {margin: 1em 0 1em 0; font-size: 15px;}

}
@media screen and (max-width: 736px) {

}
@media screen and (max-width: 480px) {
    #banner {padding: 3em 1em 2em 1em;}
    #header .headerContainer { padding: 0px 1em; }
    #header nav { right: 0em; top: 0.1em; }
    #header .logo { padding-top: 13px; padding-bottom: 13px; padding-right: 13px; }
	#header .axonmenu { margin-left: -39px; }
	#header .axonmenu ul {padding: 7px; justify-content: center;}
	#header .axonmenu ul li, #header.scrolled .axonmenu ul li { font-size: 13px; line-height: 1.5em; margin: 10px 5px 10px 1px; padding: 7px 12px; }
	#header .axonmenu ul li:first-child, #header.scrolled .axonmenu ul li:first-child { display:none; }
	#header.scrolled nav {top: -0.7em;}
    #header.scrolled .axonmenu ul li:hover ul {margin-left: -30px; margin-top: 8px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
	#header.scrolled .axonmenu ul li:hover ul li a {padding: 10px 15px; background-color: #2b1ba0a8;}
	#header.scrolled .axonmenu ul li ul li:first-child { display:block; }
	#header .logo a { font-size: 18px; }
    #header .logo a::after { background-size: 80px 50px; width: 80px; height: 50px; top: 10%; }
    #header.scrolled .logo a::after { background-size: 70px 44px; width: 70px; height: 44px; top: 10%; left: 0%; }

	#banner .inner h1 { font-size: 40px; padding-top: 1.5em; }
	#banner::before { margin-top: -80px; margin-right: 0; background-size: 155%; background-position: -32px 95px; opacity: 0.2; }
	#banner::after { background-size: 190%; }
    .wrapper.introsection::before {width: 100%;}
    .wrapper.introsection {padding: 0 1.5em;}
	.wrapper.introsection .innerIntro .contentIntro { padding: 40px 25px 15px 0px; }
	.wrapper.introsection .innerIntro .contentIntro h2 {font-size: 32px; padding-top: 1em; margin-bottom: 0.8em;}
    .wrapper.introsection .innerIntro .contentIntro p {font-size: 1.2em;}
	.wrapper.introsection .innerIntro {padding-bottom: 0; margin-bottom: 0;width: 42em;}
	.wrapper.introsection .innerIntro .contentIntro p {margin-bottom: 0;}
	.wrapper.VideoContainer { padding: 1em 1.2em; }
	.wrapper.missionSection { margin: 0; }
	.cheader {font-size: 45px;}
	.commonsubheader { padding: 1em 0em; }

	.wrapper.missionSection .misvisContain {padding-top: 2em;}
    .wrapper.missionSection .misvisContain .valuesList ul, .expertiseSection .designExpList ul { flex-wrap: wrap; justify-content: space-between; padding: 0; }
    .wrapper.missionSection .misvisContain .valuesList ul li, .expertiseSection .designExpList ul li { max-width: 45%; padding: 0; margin-bottom: 1em; }
    .offeringsSection.atesolXShdr {padding-top: 2.5em;} 
    .offeringsSection span { padding: 5px 30px 8px 30px; font-size: 32px; }

    .wrapper.offeringsSection, .wrapper.testinnoSection {margin-top: 0;margin-bottom: 0;}
    .offeringsSection .offeringContent {padding-bottom: 0px;}
    .offeringsSection .offeringContent .offeringCol {margin-bottom: 2em;}
    .offeringsSection .offeringContent .offeringCol.offColEndXS {margin-bottom: 0;}
    .cheader, .offeringsSection .offeringContent .offeringCol h4 {font-size: 35px;}
    .testinnoSection h4 {font-size: 38px;}
    .testinnoSection h5 {font-size: 30px;}
    .commonBTN {font-size: 18px; padding: 7px 22px;}

    #banner .inner p {line-height: 1.5em; padding: 15px 35px;}

    .wrapper.whyUsSection {margin-top: 0em; padding-bottom: 0em;}
    .whyUsSection .whyusContain {padding-top: 2.2em; padding-bottom: 0em;}
    .whyUsSection .whyusContain .whyusTab {margin-bottom: 20px; padding: 18px;}
    .whyUsSection .whyusContain .whyusTab .icon img { max-width: 65px; margin-bottom: 10px; }
    .whyUsSection .whyusContain .whyusTab h3 {font-size: 18px; line-height: 22px;}
    .whyUsSection .whyusContain .whyusTab ul {padding-left: 23px; margin-top: 5px;}
    .whyUsSection .whyusContain .whyusTab ul li { font-size: 17px; position: relative; line-height: 22px; padding-bottom: 8px;}
    .whyUsSection.whyusXS { margin-bottom: 0; }
    .whyUsSection.whyusXS .inner{ padding-top: 0; }
    .servicePageThumb {padding: 0; margin: 0 auto;}
    .pageThumbXS .inner {padding-top: 0;}
    .pageThumbXS .servicePageThumb {max-width: 100%;}
    .reqlyzeSection h4{font-size: 25px; padding: 0; padding-bottom: 45px; padding-top: 60px;}
    .reqlyzeSection h4::before {height: 100px;}
    .pageContactSection {margin-bottom: 0;}
    .costeffectiveSection .costeffectiveCol h2 { font-size: 25px; padding-bottom: 0.8em; }
    .semidesignSection {margin-top: 0;}
    .semidesignSection .inner, .designvisionSection .inner {padding-top: 0;}
    .semidesignSection .semidesingImg {height: 280px;}
    .expertiseSection .designExpList ul {margin-bottom: 0;}
    .semidesignSection .costeffectiveCol {padding: 20px;}
    .semidesignSection .costeffectiveCol h3 {font-size: 35px;}
	.expertiseSection, .designvisionSection {margin-bottom: 0; padding-top: 0; padding-bottom: 0;}
	.contactContent h2 {font-size: 35px;}
	.contactPageSection {padding-bottom: 0;}

    #footer .inner { padding: 0em 1em 0em 3em; }
    #footer .inner .footerList ul { flex-wrap: wrap; justify-content: space-between; padding: 0; margin-top: 0; margin-bottom:0; }
    #footer .inner .footerList ul li:first-child { max-width: 100%; padding: 0; margin-bottom: 1em; }
    #footer .inner .footerList ul li:first-child .logo { text-align:center; }
    #footer .inner .footerList ul li { max-width: 45%; padding: 0; margin-bottom: 1em; }
    #footer .inner .footerList ul li:nth-child(2) {padding-left: 0em;}
    #footer .inner .footerList ul li .subItems ul li {padding-bottom: 5px; margin-bottom: 0;}
    #footer .inner .copyright { margin: 0em 0 1em 0; }
    #footer .inner .copyright li {margin: 0; display: inline-block; font-size: 15px;}
    #footer .inner .copyright li a {padding: 0px 7px; font-size: 15px;}
}
@media screen and (max-width: 360px) {
  .wrapper.introsection .innerIntro .contentIntro h2 {font-size: 32px;}
}